## certman 1.6.34maemo1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = /home/miko/Projects/packages/check/certman-1.6.34
top_srcdir = /home/miko/Projects/packages/check/certman-1.6.34
VPATH = /home/miko/Projects/packages/check/certman-1.6.34
pkgdatadir = $(datadir)/libcst
pkglibdir = $(libdir)/libcst
pkgincludedir = $(includedir)/libcst
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure $(top_srcdir)/pkgconfig/cst.pc.in \
	AUTHORS COPYING ChangeLog INSTALL NEWS TODO config.guess \
	config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = pkgconfig/cst.pc
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run autoconf
AUTOHEADER = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run autoheader
AUTOMAKE = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DB1_LIB = -ldb1 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -ldb1 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = /home/miko/Projects/packages/check/certman-1.6.34/ltmain.sh
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run makeinfo
OBJEXT = o
PACKAGE = libcst
PACKAGE_BUGREPORT = yauheni.kaliuta@nokia.com
PACKAGE_NAME = Certificate manager
PACKAGE_STRING = Certificate manager 1.6.34
PACKAGE_TARNAME = src
PACKAGE_VERSION = 1.6.34
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SITE_CFLAGS = -I../include -I. -Wall -O0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
SITE_LDFLAGS = -lssl -lgconf-2 -ldbus-glib-1 -ldbus-1 -lglib-2.0  
STRIP = strip
VERSION = 1.6.34
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
doxygen = /usr/bin/doxygen
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/miko/Projects/packages/check/certman-1.6.34/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
SUBDIRS = src doc
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = pkgconfig/cst.pc
EXTRA_DIST = \
	include

DISTCLEANFILES = \
	aclocal.m4 \
	config.h.in \
	Makefile.in \
	configure \
	autom4te.cache/* \
	config.sub \
	config.guess \
	ltmain.sh \
	libtool \
	depcomp \
	install-sh \
	missing

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
pkgconfig/cst.pc: $(top_builddir)/config.status $(top_srcdir)/pkgconfig/cst.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(mkdir_p) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS

=== doc/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = /home/miko/Projects/packages/check/certman-1.6.34/doc
top_srcdir = /home/miko/Projects/packages/check/certman-1.6.34
VPATH = /home/miko/Projects/packages/check/certman-1.6.34/doc
pkgdatadir = $(datadir)/libcst
pkglibdir = $(libdir)/libcst
pkgincludedir = $(includedir)/libcst
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run autoconf
AUTOHEADER = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run autoheader
AUTOMAKE = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DB1_LIB = -ldb1 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -ldb1 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = /home/miko/Projects/packages/check/certman-1.6.34/ltmain.sh
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run makeinfo
OBJEXT = o
PACKAGE = libcst
PACKAGE_BUGREPORT = yauheni.kaliuta@nokia.com
PACKAGE_NAME = Certificate manager
PACKAGE_STRING = Certificate manager 1.6.34
PACKAGE_TARNAME = src
PACKAGE_VERSION = 1.6.34
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SITE_CFLAGS = -I../include -I. -Wall -O0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
SITE_LDFLAGS = -lssl -lgconf-2 -ldbus-glib-1 -ldbus-1 -lglib-2.0  
STRIP = strip
VERSION = 1.6.34
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
doxygen = /usr/bin/doxygen
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/miko/Projects/packages/check/certman-1.6.34/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 

#doc_DATA = \
#	cookbook.txt \
#	guide.txt

#docdir = $(datadir)/doc/certman
CLEANFILES = \
	html/* \
	doxy-stamp

DISTCLEANFILES = \
	Makefile.in

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile all-local
installdirs:
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)
	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am all-local check check-am clean clean-generic \
	clean-libtool distclean distclean-generic distclean-libtool \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	uninstall uninstall-am uninstall-info-am

all-local:
	$(doxygen) Doxyfile
	touch doxy-stamp

install: doxy-stamp
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libcst_la_SOURCES)

srcdir = /home/miko/Projects/packages/check/certman-1.6.34/src
top_srcdir = /home/miko/Projects/packages/check/certman-1.6.34
VPATH = /home/miko/Projects/packages/check/certman-1.6.34/src
pkgdatadir = $(datadir)/libcst
pkglibdir = $(libdir)/libcst
pkgincludedir = $(includedir)/libcst
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = src
DIST_COMMON = $(libcst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(libcstdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libcst_la_LIBADD =
am_libcst_la_OBJECTS = cst_cert.lo cst_crl.lo cst_key.lo cst_main.lo \
	cst_cert_idx.lo cst_crypt.lo cst_key_idx.lo cst_stub.lo \
	cst_cert_search.lo cst_helper.lo cst_key_search.lo
libcst_la_OBJECTS = $(am_libcst_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/cst_cert.Plo \
	./$(DEPDIR)/cst_cert_idx.Plo \
	./$(DEPDIR)/cst_cert_search.Plo \
	./$(DEPDIR)/cst_crl.Plo ./$(DEPDIR)/cst_crypt.Plo \
	./$(DEPDIR)/cst_helper.Plo ./$(DEPDIR)/cst_key.Plo \
	./$(DEPDIR)/cst_key_idx.Plo \
	./$(DEPDIR)/cst_key_search.Plo \
	./$(DEPDIR)/cst_main.Plo ./$(DEPDIR)/cst_stub.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libcst_la_SOURCES)
DIST_SOURCES = $(libcst_la_SOURCES)
libcstHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libcst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run autoconf
AUTOHEADER = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run autoheader
AUTOMAKE = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DB1_LIB = -ldb1 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -ldb1 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = /home/miko/Projects/packages/check/certman-1.6.34/ltmain.sh
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/miko/Projects/packages/check/certman-1.6.34/missing --run makeinfo
OBJEXT = o
PACKAGE = libcst
PACKAGE_BUGREPORT = yauheni.kaliuta@nokia.com
PACKAGE_NAME = Certificate manager
PACKAGE_STRING = Certificate manager 1.6.34
PACKAGE_TARNAME = src
PACKAGE_VERSION = 1.6.34
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
SITE_CFLAGS = -I../include -I. -Wall -O0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
SITE_LDFLAGS = -lssl -lgconf-2 -ldbus-glib-1 -ldbus-1 -lglib-2.0  
STRIP = strip
VERSION = 1.6.34
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
doxygen = /usr/bin/doxygen
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/miko/Projects/packages/check/certman-1.6.34/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
lib_LTLIBRARIES = libcst.la
libcst_la_SOURCES = cst.h cst_t.h cst_cert.h cst_helper.h cst_crypt.h \
				   cst_crl.h cst_cert.c cst_crl.c cst_key.c cst_main.c \
				   cst_cert_idx.c cst_crypt.c cst_key_idx.c cst_stub.c \
				   cst_cert_search.c cst_helper.c cst_key_search.c

libcstdir = $(includedir)
INCLUDES = $(SITE_CFLAGS)
libcst_la_LDFLAGS = $(SITE_LDFLAGS) $(DB1_LIB)
libcst_HEADERS = ../include/cst.h
DISTCLEANFILES = \
	Makefile.in

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libcst.la: $(libcst_la_OBJECTS) $(libcst_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libcst_la_LDFLAGS) $(libcst_la_OBJECTS) $(libcst_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/cst_cert.Plo
include ./$(DEPDIR)/cst_cert_idx.Plo
include ./$(DEPDIR)/cst_cert_search.Plo
include ./$(DEPDIR)/cst_crl.Plo
include ./$(DEPDIR)/cst_crypt.Plo
include ./$(DEPDIR)/cst_helper.Plo
include ./$(DEPDIR)/cst_key.Plo
include ./$(DEPDIR)/cst_key_idx.Plo
include ./$(DEPDIR)/cst_key_search.Plo
include ./$(DEPDIR)/cst_main.Plo
include ./$(DEPDIR)/cst_stub.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-libcstHEADERS: $(libcst_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(libcstdir)" || $(mkdir_p) "$(DESTDIR)$(libcstdir)"
	@list='$(libcst_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(libcstHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(libcstdir)/$$f'"; \
	  $(libcstHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(libcstdir)/$$f"; \
	done

uninstall-libcstHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(libcst_HEADERS)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(libcstdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(libcstdir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS

=== debian/changelog ===
certman (1.6.34maemo1) unstable; urgency=low

  * Fixing licensing.

 -- Maemo Integration  <integration@maemo.org>  Wed,  5 Jul 2006 13:30:39 +0300

certman (1.6.34) unstable; urgency=low

  * OpenSSL integration changes added. CST_all_CA()

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri,  2 Jun 2006 18:48:15 +0400

certman (1.6.33) unstable; urgency=low

  * Legal cleanups

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  1 Jun 2006 15:54:02 +0300

certman (1.6.32.1) unstable; urgency=low

  * Increased version

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 12 May 2006 13:30:45 +0300

certman (1.6.31.1) unstable; urgency=low

  * Rollback added. Fixes: NB:#22347 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 12 May 2006 13:11:07 +0300

certman (1.6.31) unstable; urgency=low

  * dependency to dbus packages modified for new dbus

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu,  5 Jan 2006 11:08:32 +0200

certman (1.6.30) unstable; urgency=low

  * Building of debian packages was fixed

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 12 Dec 2005 18:36:17 +0300

certman (1.6.29) unstable; urgency=low

  * Copyrights was added to sources

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 29 Nov 2005 14:00:00 +0400

certman (1.6.28) unstable; urgency=low

  * Cleanup

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 17 Oct 2005 18:03:30 +0400
 

certman (1.6.27) unstable; urgency=low

  * User-supplied certificates are now considered valid (fixes: #18974,
    #18978).
  * Fixed memory leak during PKCS#12 import.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 15 Sep 2005 17:49:30 +0400

certman (1.6.26) unstable; urgency=low

  * GConfClient object is released when it's no longer needed (fixes:17974). 

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu,  8 Sep 2005 19:28:59 +0400

certman (1.6.25) unstable; urgency=low

  * Replaced GConfEngine interface with GConfCLient (fixes: #17974).

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 29 Aug 2005 14:22:36 +0400

certman (1.6.24) unstable; urgency=low

  * Fixed problem with incorrect error code in PKCS12 (structure and password)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 26 Aug 2005 15:23:00 +0300
 

certman (1.6.23) unstable; urgency=low

  * Fixed problem with incorrect error code in PKCS12 

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 24 Aug 2005 13:50:00 +0300
 

certman (1.6.22) unstable; urgency=low

  * deletion now increases mcount, causing other db users to re-read
  the base (fixes: #15675)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon,  8 Aug 2005 21:15:13 +0400

certman (1.6.21) unstable; urgency=low

  * once again changed cst.pc to fix #11808 (fixes: #11808)* 

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 16 Jun 2005 13:47:22 +0300

certman (1.6.20) unstable; urgency=low

  * removed libdb1 dependency from cst.pc (fixed: #11808)
  * fixed static linking of test binaries

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Wed, 15 Jun 2005 13:39:44 +0400

certman (1.6.19) unstable; urgency=low

  * libcst does not depend on system time (fixes: 11813)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Wed,  8 Jun 2005 20:21:11 +0300

certman (1.6.18) unstable; urgency=low

  * dependency to libdb1-dev added 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed,  1 Jun 2005 17:06:21 +0300

certman (1.6.17) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Thu, 26 May 2005 15:50:00 +0300
 

certman (1.6.16) unstable; urgency=low

  * New release.
  * Certman now builds against libdb1 (= 1.85.4-osso1), not libdb1-compat,
  which was actually DB2.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Fri, 20 May 2005 13:00:11 +0300

certman (1.6.15) unstable; urgency=low

  * New release.
  * cst.pc was added to dev-package.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Wed, 18 May 2005 18:13:00 +0400

certman (1.6.14) unstable; urgency=low

  * New release.
  * Moved libcst-tools to a separate package (certman-tools).

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Mon, 18 Apr 2005 18:36:45 +0400

certman (1.6.13) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 12 Apr 2005 20:35:00 +0300
 

certman (1.6.12) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 11 Apr 2005 13:58:00 +0300
 

certman (1.6.11) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 7 Apr 2005 22:12:00 +0300

certman (1.6.10) unstable; urgency=low

  * New release.
  * Added package libcst-tools

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 7 Apr 2005 13:55:00 +0300

certman (1.6.9) unstable; urgency=low

  * New release.
  * dependencies for -dev package added (patch from
  Ed Bartosh <eduard.bartosh@nokia.com>)

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 4 Apr 2005 21:16:00 +0300
   

certman (1.6.8) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 24 Mar 2005 16:32:00 +0300
   

certman (1.6.7) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 24 Mar 2005 14:44:00 +0300

certman (1.6.6) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 21 Mar 2005 22:03:00 +0300

certman (1.6.5) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 21 Mar 2005 22:03:00 +0300

certman (1.6.4) unstable; urgency=low

  * Fixed dependencies.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 17 Mar 2005 20:50:00 +0300
 

certman (1.6.3) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 16 Mar 2005 20:58:00 +0300

certman (1.6.2) unstable; urgency=low

  * New release.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 15 Mar 2005 22:07:00 +0300

certman (1.6.1) unstable; urgency=low

  * Fixed dependencies and db1 headers related issues.

 -- Ed Bartosh <Eduard.Bartosh@nokia.com>  Tue, 15 Mar 2005 18:12:09 +0300



=== debian/control ===
Source: certman
Section: libs
Priority: optional
Maintainer: Ed Bartosh <Eduard.Bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), doxygen, automake | automake1.5 | automake1.6 | automake1.8 | automake1.9, autoconf (>= 2.53), libtool, libdb1-dev (>= 1.85.4-osso1), libglib2.0-dev, libgconf2-dev, libssl-dev (>= 0.9.7c-5), gcc, g++
Standards-Version: 3.6.1

Package: libcst
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X509 certificate manager library
 This library used for implement storage of X509 certificate,
 CRL, private and public keys.

Package: libcst-dev
Architecture: any
Depends: libcst (>= ${Source-Version}), libc-dev, libssl-dev (>= 0.9.7c-5), libdb1-dev, libglib2.0-dev, libgconf2-dev, libdbus-1-dev, libdbus-glib-1-dev
Description: X509 certificate manager library's development files
 This library used for implement storage of X509 certificate,
 CRL, private and public keys.
 .
 This package contains development files for the library.

Package: libcst-doc
Architecture: all
Description: Documentation for X509 certificate manager library
 This library used for implement storage of X509 certificate,
 CRL, private and public keys.
 .
 This package contains various documentation for the library.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS



CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir

	./build.sh --prefix=/usr --sysconfdir=/etc
	touch configure-stamp


#Architecture 
build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp: configure-stamp 

	$(MAKE) -f Makefile
	@cd test; \
	./test; \
	if [ $$? -ne 0 ]; then \
		echo "Build test failed."; \
	fi
		
	touch build-arch-stamp

build-indep: build-indep-stamp
build-indep-stamp: configure-stamp 

	#$(MAKE) doc
	touch build-indep-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp configure-stamp

	-$(MAKE) -f Makefile distclean

	dh_clean 

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i 
	dh_installdirs -i

#	make installdocs

install-arch:
	dh_testdir
	dh_testroot
	dh_clean -k -s 
	install -d debian/tmp debian/libcst debian/libcst-dev
	dh_installdirs -s

	$(MAKE) -f Makefile install DESTDIR=$(CURDIR)/debian/tmp

	dh_movefiles

	dh_install -s

binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
#	dh_installexamples
	dh_link
	dh_strip
	dh_compress 
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture independant packages using the common target.
binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch
	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure

## certman 1.7.9

=== debian/changelog ===
certman (1.7.9) unstable; urgency=low

  * Remove unneeded import.cst, rest of transition.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon,  6 Nov 2006 12:27:48 +0200

certman (1.7.8) unstable; urgency=low

  * Fixed full flash issue. Fixes: NB#42795

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon,  6 Nov 2006 12:14:13 +0200

certman (1.7.7) unstable; urgency=low

  * Fixed bugnumber in changelog.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  2 Nov 2006 15:51:48 +0200

certman (1.7.6) unstable; urgency=low

  * More words removed. Fixes: NB#46347

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  2 Nov 2006 15:34:01 +0200

certman (1.7.5) unstable; urgency=low

  * Changed variable for ID. Fixes: NB#42780
  * Fix private key deletion. Applied both of the patches.
    Fixes: NB#42333
  * Removed openssl files. Fixes: NB#39212

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 17 Oct 2006 13:14:58 +0300

certman (1.7.4) unstable; urgency=low

  * fix memory leakes. Fixes: NB#42053

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 11 Oct 2006 15:26:40 +0300

certman (1.7.3) unstable; urgency=low

  * fix locking. Fixes: NB#41949

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  4 Oct 2006 10:01:32 +0300

certman (1.7.2) unstable; urgency=low

  * correct clean up failed certificate. Fixes: NB#42028

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  4 Oct 2006 09:51:57 +0300

certman (1.7.1) unstable; urgency=low

  * Fixed documentation about libglib2 initialization.
    Fixes: NB#38700

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 13 Sep 2006 18:13:04 +0300

certman (1.7.0) unstable; urgency=low

  * Branching for another product
  * added result check to cst_stub.c. Fixes: NB#37593
  * Fixed license

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  6 Sep 2006 15:30:01 +0300

certman (1.6.32) unstable; urgency=low

  * OpenSSL integration: CST_all_CA function added.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  9 May 2006 13:54:01 +0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Ed Bartosh <Eduard.Bartosh@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), doxygen, automake | automake1.5 | automake1.6 | automake1.8 | automake1.9, autoconf (>= 2.53), libtool, libdb1-dev (>= 1.85.4-osso1), libglib2.0-dev, libgconf2-dev, libssl-dev (>= 0.9.7c-5), gcc, g++
+Build-Depends: debhelper (>= 4.0.0), doxygen, automake | automake1.5 | automake1.6 | automake1.8 | automake1.9, autoconf (>= 2.53), libtool, libdb1-dev (>= 1.85.4-osso1), libglib2.0-dev, libgconf2-dev, libssl-dev (>= 0.9.7c-5)
 Standards-Version: 3.6.1
 
 Package: libcst

## certman 1.7.11

=== debian/changelog ===
certman (1.7.11) unstable; urgency=low

  * Use "put" for put function. Fixes: NB#48293.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 18 Jan 2007 12:13:40 +0200

certman (1.7.10) unstable; urgency=low

  * Produce debug package. Fixes: NB#40809

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 30 Nov 2006 19:23:17 +0200

=== debian/control ===
--- 
+++ 
@@ -21,6 +21,11 @@
  .
  This package contains development files for the library.
 
+Package: libcst-dbg
+Architecture: any
+Depends: libcst (= ${Source-Version})
+Description: Debug symbols for X509 certificate manager library
+
 Package: libcst-doc
 Architecture: all
 Description: Documentation for X509 certificate manager library

=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,7 @@
 	dh_installdocs
 #	dh_installexamples
 	dh_link
-	dh_strip
+	dh_strip  --dbg-package=libcst
 	dh_compress 
 	dh_fixperms
 	dh_makeshlibs

## certman 1.7.16

=== debian/changelog ===
certman (1.7.16) unstable; urgency=low

  * Fixes -dbg package dependency

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 28 Sep 2007 12:50:25 +0300

certman (1.7.15) unstable; urgency=low

  * Fixed -dbg package after introducing dummy one. Fixes: NB#71363

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 28 Sep 2007 12:40:41 +0300

certman (1.7.14) unstable; urgency=low

  * debian/copyright: added Lesser. Fixes: NB#60983 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 25 Jun 2007 12:23:16 +0300

certman (1.7.13) unstable; urgency=low

  * Changed maintainer
  * Increased verstion for the new hildon libs

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 12 Mar 2007 18:19:38 +0200

certman (1.7.12) unstable; urgency=low

  * Use -fPIC for building. Fixes: NB#52394

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  6 Mar 2007 16:10:07 +0200
